using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Mvc;
using QYZH.InteractiveMagazine.Models.Enum;

namespace QYZH.InteractiveMagazine.WebApi.Controllers.SDK
{
    [Route("api/sdk/[controller]")]
    [ApiExplorerSettings(GroupName = nameof(ApiVersionEnum.SDK))]
    [AllowAnonymous]
    public class SDKBaseController : BaseController
    {
    }
}
